var App = function() {
  this.bootstrap = function() {
    // here goes all app initialization and bootstraping logic
    // nothing at the moment
  };
};

var app = new App();
module.exports = app; 
